Description: Remove potentially privacy breaching logo from readme
Author: Andreas Tille <tille@debian.org>
Last-Update: Sun, 18 Feb 2018 16:26:04 +0100

--- a/readme.md
+++ b/readme.md
@@ -4,8 +4,6 @@
 [![Issues](https://img.shields.io/github/issues/warrenlr/SSAKE.svg)](https://github.com/warrenlr/SSAKE/issues)
 Thank you for your [![Stars](https://img.shields.io/github/stars/warrenlr/SSAKE.svg)](https://github.com/warrenlr/SSAKE/stargazers)
 
-![Logo](https://github.com/warrenlr/ssake/blob/master/ssake-logo.png)
-
 
 ## Short Sequence Assembly by K-mer search and 3' read Extension
 ### Rene L Warren 
--- a/ssake/readme.md
+++ b/ssake/readme.md
@@ -2,8 +2,6 @@
 [![Downloads](https://img.shields.io/github/downloads/warrenlr/SSAKE/total?logo=github)](https://github.com/warrenlr/SSAKE/releases/download/v4.0/ssake_v4-0.tar.gz)
 [![Issues](https://img.shields.io/github/issues/warrenlr/SSAKE.svg)](https://github.com/warrenlr/SSAKE/issues)
 
-![Logo](https://github.com/warrenlr/ssake/blob/master/ssake-logo.png)
-
 
 # SSAKE
 ## Short Sequence Assembly by K-mer search and 3' read Extension
